<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">


    <com.qmuiteam.qmui.alpha.QMUIAlphaTextView
        android:id="@+id/tv_add_food"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:gravity="center"
        android:paddingTop="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_10"
        android:text="+添加食材"
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/supply_chain_textSize_18" />

    <include
        layout="@layout/include_horizontal_color_ccc_dividing_line"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_1"
        android:layout_gravity="bottom" />

</FrameLayout>
